Subject: Re: bug#24109: 24.5; Long lines in message mode make Emacs irresponsive

From: John Mastro <[email-masked]>
Date: Sat, 30 Jul 2016 11:30:12 -0700

Eli Zaretskii <[email-masked]> wrote:
> Btw, line 1452 in fns.c is not in assq_no_quit, not in any Emacs 24.x
> version (the bug is reported for 24.5).  In 25.1, line 1452 is indeed
> inside assq_no_quit, so perhaps the version and/or line numbers are
> reported incorrectly.

The apparent discrepancy is because the reporter is using 24.5 and
reported the bug against that version, but the author/maintainer of mu4e
reproduced the bug in 25.1 and posted the backtrace.

        John